CVE-2019-11615 (doorgets_cms)

/fileman/php/upload.php in doorGets 7.0 has an arbitrary file upload vulnerability. A remote normal registered user can use this vulnerability to upload backdoor files to control the server.
Source: NIST
CVE-2019-11615 (doorgets_cms)